<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="O4369" petalType="object"/>

  <object id="O4369">
    <title xml:lang="de">Das Totengr&#228;berh&#228;uschen in der Rosenstra&#223;e nach dem Brand.</title>

    <standardView ref="V4483"/>


  </object>
</petal>
